@media all
{
    a.discouraged-url
    {
	color: #7f7f7f;
    }
    .clear 
    {
        clear:both;
    }
	a.button,a.buttonWindows7
    {
    	font-family: Verdana, Arial, Helvetica, sans-serif;
    	color:#333333;
    	background: url(../ig_res/Windows7/images/button_bg.jpg) 0px 0px repeat-x;
    	padding-left:5px;
    	padding-right:5px;
    	min-width:85px;
    	height:21px;
    	line-height:20px;
    	font-size:11px;
    	display:inline-block;
    	vertical-align:middle;
    	text-align:center;
    	text-decoration:none;
    	border:0px 1px 0px 1px;
    	border-left:solid 1px #A6BED6;
    	border-right:solid 1px #A6BED6;
    	margin-right: 5px;
    }
    
    a.button:hover,a.buttonWindows7:hover
    {
    	
    	background: url(../ig_res/Windows7/images/button_hover.jpg) 0px 0px repeat-x;
    	border-left:solid 1px #3C80B1;
    	border-right:solid 1px #3C80B1;
    }
    
    
	a.button_200
    {
    	font-family: Verdana, Arial, Helvetica, sans-serif;
    	color:#333333;
    	background: url(../ig_res/Windows7/images/button_bg_200.jpg) 0px 1px no-repeat;
    	width:200px;
    	height:24px;
    	line-height:24px;
    	font-size:11px;
    	display:inline-block;
    	vertical-align:middle;
    	text-align:center;
    	text-decoration:none;
    	border:none;
    	
    }
    
    a.button_200:hover
    {
    	
    	background: url(../ig_res/Windows7/images/button_hover_200.jpg) 0px 1px no-repeat;
    }
	
	a.button_150
    {
    	font-family: Verdana, Arial, Helvetica, sans-serif;
    	color:#333333;
    	background: url(../ig_res/Windows7/images/button_bg_200.jpg) 0px 1px no-repeat;
    	width:150px;
    	height:24px;
    	line-height:24px;
    	font-size:11px;
    	display:inline-block;
    	vertical-align:middle;
    	text-align:center;
    	text-decoration:none;
    	border:none;
    	
    }
    
    a.button_150:hover
    {
    	
    	background: url(../ig_res/Windows7/images/button_hover_200.jpg) 0px 1px no-repeat;
    }
    
    a.link {text-decoration:none;}
    a.link:hover {text-decoration:underline;}

	ul, ol
	{
		margin: 2px 0px 0px 30px;
		padding: 0px 0px 10px 0px;
	}

	li
	{
		/*padding: 2px 0px 5px 0px;*/
	}

	blockquote
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		margin: 0px 0px 0px 10px;
	}

	img
	{
		padding: 0px;
		margin: 0px;
	}

	div, span, td, font, p
	{
		font-family: Arial;
		font-size: 11px;
		color: #333333;
	}

	h1, h1 span
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 15px;
		line-height: 17px;
		font-weight: bold;
        color: #387C2B !important;
		padding: 1px 0px 3px 0px;
		margin: 0px 0px 0px 0px;
	}
	
	

	h3
	{
		font-family: Helvetica;
		font-size: 14px;
		font-weight: bold;
		color: #387C2B;
		padding: 3px 0px 6px 0px;
		margin: 5px 0px 0px 0px;
	}

	h4
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		font-weight: bold;
		color: #387C2B;
		padding: 0px 0px 3px 0px;
		margin: 0px 0px 0px 0px;
	}

	h5
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		font-weight: bold;
		color: #387C2B;
		padding: 0px 0px 0px 0px;
		margin: 0px 0px 0px 0px;
	}

	sup
	{
		font-family: Verdana, Arial, sans-serif;
		font-size: 11px;
		font-weight: normal;
		vertical-align: text-top;
	}


	


	.text
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		font-style: normal;
		line-height: 13px;
		font-weight: normal;
		font-variant: normal;
		color: #333333;
		text-decoration: none;
	}
	
	.textgrayed
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		font-style: normal;
		line-height: 13px;
		font-weight: normal;
		font-variant: normal;
		color: #333333;
		background-color: #EEE;
		text-decoration: none;
	}

	.error
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		color: red;
	}

    .success
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		color: green;
	}

	.message
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: Navy;
	}

	.greybullet
	{
		color: #999999;
	}

	.bold, strong
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-weight: bold;
	}

	.whitebold
	{
		color: White;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-weight: bold;
	}

	.italic, em
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-style: italic;
	}

	/*
	form styles
	*/

	.required
	{
		color: red;
	}

	.formheads
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		color: #000066;
		font-weight: bold;
	}

	.formcontent
	{
		padding: 5px 0px 0px 0px;
	}

	fieldset
	{
		border-top: 1px solid #cccccc;
		border-right: 1px solid #cccccc;
		border-bottom: 1px solid #cccccc;
		border-left: 3px solid #cccccc;
		padding: 5px 5px 5px 5px;
	}

	legend
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-weight: bold;
		color: #000066;
		border: 1px solid #cccccc;
		padding: 1px 5px 1px 5px;
	}

	input.submit
	{
		margin-bottom: 0;
	}

	input.text
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		color: #000000;
		border: 1px solid #999999;
		padding-left: 2px;
	}

	input.radio
	{
		border: 0px;
		vertical-align: top;
	}

	input.jump
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		border: 1px solid #CCCCCC;
		background-color: #eeeeee;
	}
	
	select.jump
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		border: 1px solid #CCCCCC;
		background-color: #eeeeee;
	}

	input.button
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		font-weight: bold;
		color: #ffffff;
		background-color: #000066;
		border: 0px;
		padding: 2px;
		margin: 1px;
		cursor: pointer;
	}

	input.buttonbusy
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px;
		font-weight: bold;
		color: #ffffff;
		background-color: #000066;
		border: 0px;
		padding: 2px;
		margin: 1px;
		cursor: wait;
	}

	input.inactivebutton
	{
		font-family: Arial;
		font-size: 10px;
		font-weight: bold;
		color: #ffffff;
		background-color: #cccccc;
		border-top: 1px solid #999999;
		border-left: 1px solid #999999;
		border-right: 1px solid #999999;
		border-bottom: 1px solid #999999;
		padding: 0px;
		margin: 1px;
	}
	
	input.buttonWindows7
    {
    	font-family: Arial;
    	color:#333333;
    	background: url(../ig_res/Windows7/images/button_bg.jpg) 0px 0px repeat-x;
    	padding-left:5px;
    	padding-right:5px;
    	min-width:85px;
    	height:21px;
    	line-height:20px;
    	font-size:11px;
    	display:inline-block;
    	vertical-align:middle;
    	text-align:center;
    	text-decoration:none;
    	border-top:none;
    	border-bottom:none;
    	border-left:solid 1px #A6BED6;
    	border-right:solid 1px #A6BED6;
    	margin-right: 5px;
    	width:auto;
    	
    }
    
    input.buttonWindows7:hover
    {
    	
    	background: url(../ig_res/Windows7/images/button_hover.jpg) 0px 0px repeat-x;
    	border-left:solid 1px #3C80B1;
    	border-right:solid 1px #3C80B1;
    }
    
    input.smallButtonWindows7
    {
    	font-family: Arial;
    	color:#333333;
    	background: url(../ig_res/Windows7/images/button_bg.jpg) 0px 0px repeat-x;
    	padding-left:5px;
    	padding-right:5px;
    	min-width:25px;
    	height:21px;
    	line-height:20px;
    	font-size:11px;
    	display:inline-block;
    	vertical-align:middle;
    	text-align:center;
    	text-decoration:none;
    	border:0px 1px 0px 1px;
    	border-left:solid 1px #A6BED6;
    	border-right:solid 1px #A6BED6;
    	margin-right: 5px;
    	margin-bottom: 5px;
    	width:auto;
    	
    }
    
    input.smallButtonWindows7:hover
    {
    	
    	background: url(../ig_res/Windows7/images/button_hover.jpg) 0px 0px repeat-x;
    	border-left:solid 1px #3C80B1;
    	border-right:solid 1px #3C80B1;
    }


	textarea
	{
		font-family: Arial;
		font-size: 10px;
		color: #000000;
		padding: 3px 3px 3px 5px;
		margin-bottom: 5px;
		border: 1px solid #CCCCCC;
		width: 100%;
		scrollbar-3dlight-color: #cccccc;
		scrollbar-arrow-color: #000000;
		scrollbar-base-color: #cccccc;
		scrollbar-darkshadow-color: #666666;
		scrollbar-face-color: #cccccc;
		scrollbar-highlight-color: #cccccc;
		scrollbar-shadow-color: #B9C0CB;
		scrollbar-track-color: #eeeeee;
	}

	/*
	end form styles
	*/




	/*
	faq styles
	*/

	.questions
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-weight: bold;
		line-height: 11px;
		color: #666699;
	}

	.answers
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-weight: normal;
		line-height: 14px;
		color: #333333;
	}

	/*
	end faq styles
	*/




	/*
	legal & footer styles
	*/

	.legal
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 9px;
		color: #B9C0CB;
		letter-spacing: 0em;
	}

	a.legal_links, a.legal_links:visited, a.legal_links:active
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 9px;
		color: #000066;
		letter-spacing: 0em;
		text-decoration: none;
	}

	a.legal_links:hover
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 9px;
		color: #000066;
		text-decoration: underline;
	}

	/*
	end legal styles
	*/


	/*horizontal line styles*/

	.horizdot
	{
		margin: 0px 0px 5px 0px;
		background-image: url(../Images/horiz_dot.gif);
		background-size: 100% 17px;
		background-repeat: repeat-x;
	}

	.purpleline
	{
		margin: 0px 0px 10px 0px;
		background-image: url(../Images/sidebar_toptrim_1px.gif);
		background-size: 100% 20px;
		background-repeat: repeat-x;
		height: 20px;
	}


    div.sidebar {
        overflow: hidden;
        width: 173px;
    }
	/*
	end horizontal line styles
	*/

	
	.label
	{
		color: white;
		background-color: darkgray;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-weight: normal;
		margin: 0px 0px 0px 0px;
		text-align: left;
		font-size: 10pt;
	}

	.fieldlist
	{
		
		width:800px;
		clear:both;
		
	}
	.fieldname
	{
		float:left;
		width: 30%;
	}
	.fieldnameleftalign
	{
		float:left;
		width:30%;
		display:block;
	}
	
	.fieldnameleftalignpadded
	{
		float:left;
		width:30%;
		display:block;
		padding-left:30px;
	}
	.fieldvalue
	{
		float:left;
		display:block;
		
	}
	.fieldvaluepadded
	{
		float:left;
		width:50%;
		display:block;
	}
	.fieldvaluerightalign
	{
		float:left;
		padding-left:10px;
		
		text-align:left;
	}
	
	.fieldvaluerightalign550
	{
		position: absolute;
		left: 550px;
	}
	
	.fieldvalueright
	{
		position: absolute;
		left: 90%;
	}

	.fielditem
	{
		height: 20px;
	}
	
	.hidden
	{
		display: none;
	}

	.hiddencontents *
	{
		display: none;
	}

	.DeleteCellIcon
	{
		border: none 0 transparent;
		padding: 0px;
		margin: 0px;
		background: transparent url(../Images/delete.ico) no-repeat inherit top;
	}

	.CopyCellIcon
	{
		border: none 0 transparent;
		padding: 0px;
		margin: 0px;
		background: transparent url(../Images/copy.ico) no-repeat inherit center;
	}

	.FileCellIcon
	{
		border: none 0 transparent;
		padding: 0px;
		margin: 0px;
		background: transparent url(../Images/File.ico) no-repeat fixed center;
	}

	.AddDataCatchmentCellIcon
	{
		border: none 0 transparent;
		padding: 0px;
		margin: 0px;
		background: transparent url(../Images/File.ico) no-repeat inherit center;
	}

	.FolderCellIcon
	{
		border: none 0 transparent;
		padding: 0px;
		margin: 0px;
		background: transparent url(../Images/Folder.ico) no-repeat fixed center;
	}

	.FakeButton a, .FakeButton a:visited, .FakeButton a:active, .FakeButton a:hover
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
    	color:#333333;
    	background: url(../ig_res/Windows7/images/button_bg.jpg) 0px 0px repeat-x;
    	padding-left:5px;
    	padding-right:5px;
    	min-width:85px;
    	height:21px;
    	line-height:20px;
    	font-size:11px;
    	display:inline-block;
    	vertical-align:middle;
    	text-align:center;
    	text-decoration:none;
    	border-top:none;
    	border-bottom:none;
    	border-left:solid 1px #A6BED6;
    	border-right:solid 1px #A6BED6;
    	margin-right: 5px;
    	width:auto;
	}

	.ReCountRequired
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-weight: bold;
		color: Red;
	}

	
	

	.hiddenbutton
	{
		border: none 0 transparent;
		height: 0px;
		width: 0px;
		padding: 0px;
		margin: 0px;
	}

	
	Table.Pricing
	{
		border: solid 1px #666666;
	}

	Table.Pricing TD
	{
		padding-right: 3px;
		padding-left: 3px;
		font-weight: normal;
		font-size: 11px;
		padding-bottom: 1px;
		margin: 0px;
		color: #333333;
		padding-top: 1px;
		font-family: Arial,Helvetica,sans-serif;
		background-color: #eeeeee;
	}
	
	Table.Pricing TD.Bold
	{
		padding-right: 3px;
		padding-left: 3px;
		font-weight: bolder;
		font-size: 11px;
		padding-bottom: 1px;
		margin: 0px;
		color: #333333;
		padding-top: 1px;
		font-family: Arial,Helvetica,sans-serif;
		background-color: #f8f8f8;
	}

	Table.Pricing TD.Title
	{
		padding-right: 3px;
		padding-left: 3px;
		font-weight: bold;
		font-size: 12px;
		padding-bottom: 1px;
		margin: 0px;
		color: #666699;
		padding-top: 1px;
		font-family: Arial,Helvetica,sans-serif;
		text-align: center;
	}

	Table.Pricing TD.Sum
	{
		padding-right: 3px;
		padding-left: 3px;
		font-weight: bold;
		font-size: 11px;
		padding-bottom: 1px;
		margin: 0px;
		color: #333333;
		padding-top: 1px;
		font-family: Arial,Helvetica,sans-serif;
		background-color: #dddddd;
		text-align: right;
	}

	Table.Pricing TD.Segment
	{
		padding-right: 3px;
		padding-left: 3px;
		font-weight: normal;
		font-size: 11px;
		padding-bottom: 1px;
		margin: 0px;
		color: #333333;
		padding-top: 1px;
		font-family: Arial,Helvetica,sans-serif;
		background-color: #ddeeff;
	}

	Table.Pricing TH
	{
		padding-right: 3px;
		padding-left: 3px;
		font-weight: bold;
		font-size: 12px;
		padding-bottom: 1px;
		margin: 0px;
		color: white;
		padding-top: 1px;
		font-family: Arial,Helvetica,sans-serif;
		background-color: #666699;
		text-align: center;
	}
	
	Table.LayoutView
	{
		border: solid 1px #666666;
	}

	Table.LayoutView TD
	{
		padding-right: 3px;
		padding-left: 3px;
		font-weight: normal;
		font-size: 11px;
		padding-bottom: 1px;
		margin: 0px;
		color: #333333;
		padding-top: 1px;
		font-family: Arial,Helvetica,sans-serif;
		background-color: #eeeeee;
		word-break: break-all;
	}
	
	Table.LayoutView TH
	{
		padding-right: 3px;
		padding-left: 3px;
		font-weight: bold;
		font-size: 12px;
		padding-bottom: 1px;
		margin: 0px;
		color: white;
		padding-top: 1px;
		font-family: Arial,Helvetica,sans-serif;
		background-color: #666699;
		text-align: center;
		word-break: break-all;
	}

	
	table.Grid
	{
		width: 100%;
		border-left: 1px solid silver;
	}
	table.Grid thead
	{
		width: 100%;
		background-color: #000066;
		z-index: 20;
	}

	table.Grid * th
	{
		TOP: expression(this.parentNode.parentNode.parentNode.parentNode.scrollTop-2);
		position: relative;
		Z-INDEX: 20;	 	
	}

	TableHeader 
	{
		width: 100%;
		background-color: #000066;
		z-index: 20;
	}

	WideColumn 
	{
		width: 100%;
		background-color: #000066;
		z-index: 20;
	}
	
	/*----skins of jSlider----*/
	/*----default skin----*/
	.defaultbar
	{
		margin-top: 10px;
		height: 5px;
		background-color: #FFFFE0;
		border: 1px solid #A9C9E2;
		position: relative;
		}
	.defaultbar .jquery-completed
	{
		height: 3px;
		background-color: #7d9edb;
		top: 1px;
		left:1px;
		position: absolute;
		}
	.defaultbar .jquery-jslider
	{
		height: 15px;
		background-color: #E6E6FA;
		border: 1px solid #A5B6C8;
		top: -6px;
		display: block;
		cursor: pointer;
		position: absolute;
		}
	.defaultbar .jquery-jslider-hover
	{
		background-color: #000080;
		}
	/*----blue skin----*/
	.bluebar
	{
		margin-top: 10px;
		height: 4px;
		background:#F7F7F7;
		border:solid 1px #3e3e3e;
		position: relative;
		}
	.bluebar .jquery-completed
	{
		height: 4px;
		background:url(../Images/bar.gif) left center no-repeat;
		top: 0;
		left:0;
		position: absolute;
		}
	
	/*----progress skin----*/
	.progressbar
	{
		margin-top: 10px;
		height: 17px;
		background:url(../Images/progressbar3.gif) left 0;
		position: relative;
		}
	.progressbar .jquery-completed
	{
		height: 17px;
		background:url(../Images/progressbar3.gif) left -17px;
		top: 0;
		left:0;
		position: absolute;
		}
	.progressbar .jquery-jslider
	{
		top: 0;
		display: block;
		position: absolute;
		}
	.progressbar .jquery-jslider-hover
	{
	}
	
	.disabled td {color:#CCCCCC;}

    a.templatedDropDownItem {font-size:10px; color:black; font-family:Verdana, Arial, Helvetica, Sans-Serif;}


    /*div containers*/
    div.headerGreyBoxes
    {
        padding:10px 0px 0px 5px; 
    }

} /*@media all*/

@media print
{
	/* everything will use the setting specified above except where overridden below */
	.MainLeft
	{
		display: none;
	}
	.MainRight
	{
		display: none;
	}
	Table.Pricing
	{
		border: solid 1px #666666;
	}
	Table.Pricing TD
	{
		color: #333333;
		background-color: #FFFFFF;
	}

	Table.Pricing TD.Title
	{
		
	}

	Table.Pricing TD.Sum
	{
		padding-right: 3px;
		padding-left: 3px;
		font-weight: bold;
		font-size: 11px;
		padding-bottom: 1px;
		margin: 0px;
		color: #333333;
		padding-top: 1px;
		font-family: Arial,Helvetica,sans-serif;
		background-color: #dddddd;
		text-align: right;
	}

	Table.Pricing TD.Segment
	{
		font-weight: normal;
		font-size: 11px;
		color: #333333;
		font-family: Arial,Helvetica,sans-serif;
		background-color: #ddeeff;
	}

	Table.Pricing TH
	{
	
	}
}

td.CSVCell
{
    padding: 2px 3px 2px 3px;
    border: solid 1px black;
}

